@import "./../../scss/variables";

.top-nav {
  background-color: $primary;
  z-index: 2;
  height: 8vh;
  position: sticky;
  top: 0;
}

.navbar-img {
  width: 45px;
  height: 45px;
  margin-top: 1.5vh;
}

.home-img {
  margin-left: 2vh;
  cursor: pointer;
  opacity: 0.5;
}

.cat-img {
  filter: $complement-filter;
}

.user-img {
  margin-right: 2vh;
  border-radius: 50%;
}
